<text>
<title>
(1980) Outlook '81:A Stagnant Europe
</title>
<history>
TIME--The Weekly Newsmagazine--1980 Highlights    
</history>
<link 07357>
<link 05102>
<link 09293>
<link 00122>
<link 00129>
<link -0001>
<link -0001>
<article>
<source>Time Magazine</source>
<hdr>
January 5, 1981
ECONOMY & BUSINESS
Outlook '81: A Stagnant Europe
</hdr>
<body>
<p>Trying to curb prices, governments hit a new oil slick
</p>
<p>     Another year of economic stagnation. That is the gloomy 
picture that TIME's European Board of Economists sees for 1981. 
As nations struggle to absorb rapid-fire energy price shocks from
the Middle East, unemployment in Europe will climb and torrid
inflation cool only slightly. To rein in rising prices,
governments have resorted to traditional tactics, in particular
sharply slowing the growth of their money supplies. The result,
is, however, an international war of high interest rates that
threatens to deepen and prolong the economic malaise. Says Hans
Mast, executive vice president of Switzerland's Credit Suisse:
"There is no mistaking that the world is moving into perhaps
its most difficult phase since World War II, and governments
cannot do very much about it. After three decades of
Keynesianism, old instruments of policy do not work any more."
</p>
<p>     The most ominous aspect of the current slump is its global
reach. Even during the severe 1973-75 recession that racked
industrialized nations, growth in developing countries, such as
Brazil, South Korea and Singapore, continued to move ahead. The
thirst of those countries for imports from machine tools to
tractors helped keep production lines working in the U.S.,
Europe and Japan. That expansion and the ever higher oil bills,
though, were paid for by increasing doses of credit from Western
banks. As a result, the developing countries have piled up a
staggering $450 billion in debts. Now the banks have grown
cautious, and the debtor nations face hard times. Warns Jan
Tumlir, chief economists for the international organization GATT
(General Agreement on Tariffs and Trade): "I expect that for
the first time we will have a generalized recession in the sense
that the imports of the developing countries will increase only
marginally, if at all."
</p>
<p>     TIME's economists see a lean period ahead for each Western
Europe's four major economies:
</p>
<p>WEST GERMANY. This mighty economic juggernaut has begun to
sputter badly. In 1980, West Germany's current account deficit,
which includes trade of both goods and services, reached a
record $15.4 billion; inflation was 5.2%, an unacceptable level
by West German standards. The Bonn government is therefore
slowing the growth of spending and curbing the money supply.
Herbert Giersch, director of the University of Kiel's Institute
for World Economics, expects no growth in his country this year,
following a 1% decline in 1980. Though inflation should fall to
3.5% by the end of 1981, unemployment will rise from its present
rate of 4.5% to 5.5%.
</p>
<p>FRANCE. Because President Valery Giscard d'Estaing faces
re-election this spring, the French government is unlikely to
be quite as tightfisted as its Bonn counterpart. Jean-Marie
Chevalier, professor of economics at the University of Paris
Nord, predicts that growth, which was 1.6% in 1980, will decline
slightly to between .5% and 1% in 1981. Unemployment, now at
6.9%, could reach 8%. Progress against inflation will be small.
After rising by 13.5% in 1980, prices this year will surge
another 11% or more.
</p>
<p>BRITAIN. Prime Minister Margaret Thatcher shows no signs of
wavering in her campaign to restore Britain's economic vigor
through a tough policy of controlling the growth of money.
Though the British G.N.P. declined by 5.5% in 1980, Economist
Samuel Brittan of the Financial Times of London expects four
more quarters of recession and another 1% drop in national
output in 1981. Unemployment, which is currently 8.7%,
Britain's highest since the Great Depression, may hit 11.5% by
year's end. Says Brittan: "We have been carrying millions of
unemployed on the books of firms up until recently. Now they
are being transferred to the unemployment rolls." He predicts
that inflation will begin to ease in 1981, going from 15% in
1980 to 9% by the end of this year.
</p>
<p>ITALY. With inflation running at a 21% rate in 1980, Italy's
key exports, such as textiles and shoes, are rapidly becoming
uncompetitive in world markets. Guido Carli, president of the
European Community's Union of Industries and former governor of
the Bank of Italy, foresees no growth in the Italian economy
this year, after a comparatively robust 4% rise in 1980. The
slump should slow inflation to about 16% by nest December.
</p>
<p>     TIME's economists warn that competitive belt-tightening by 
the major industrialized nations may seriously stall economic
recovery. The oil exporters will drain $120 billion from the
importing countries next year, and every Western nation seems
determined to reduce its deficit in order to keep its currency
strong. As governments slow their economies by escalating
interest rates, they also choke off the capital investment that
is vital for renewed growth. An additional danger is that, as
unemployment rises, workers will demand protection from imports.
New barriers to world trade would ensure sluggish growth.
European industrialists have already been lobbying governments
to limit the imports of American textiles and Japanese cars.
</p>
<p>     The ultimate key to international financial stability, of
course, is the price of oil. TIME's economists are cautiously
optimistic about the near-term energy outlook. France's
Chevalier, an energy expert, sees no significant increases in
world oil prices during 1981 beyond those following the OPEC
meeting in Bali two weeks ago. Though the Persian Gulf war
knocked out 2.9 million bbl. per day from Iran and Iraq,
according to Chevalier's figures, other OPEC members, including
Saudi Arabia, Kuwait and the United Arab Emirates, increased
output to ease the shortfall. Oil importers are also being
helped by increased production in Mexico, the North Sea and
other non-OPEC areas. Moreover, conservation and slow growth
reduced oil demand by about 2 million bbl. per day over the past
year.
</p>
<p>     Chevalier, however, fears that any petroleum price relief may
well be temporary. He agrees with reports by the CIA and others
that oil output in the Soviet Union, the world's largest
producer, is peaking. Until now, the Soviets, who pump more than
11 million bbl. per day, have been able to satisfy their own
needs and those of their Communist allies. But the antiquated
condition of Soviet drilling equipment, a situation that has
been made worse by the U.S. embargo on high-technology exports
to the Soviet Union, has delayed the development of new oil
deposits. By 1985, the Communist nations may be forced to
import oil from the Middle East, which would provoke new
shortages and put intense pressure on prices in the world oil
market. Toward the end of the decade, new Soviet oilfields and
Chinese discoveries could bring supply and demand into closer
balance once again.
</p>
<p>     The ability of nations to weather economic challenges in 1981
will depend, in large part, on their political leadership. As
head of the largest economy and the most powerful country in the
WEst, the U.S. President will play the central role. TIME's
economists view the election of Ronald Reagan with both hope and
a degree of skepticism. They applaud his announced energy
policy, which includes the decontrol of U.S. crude oil and
natural gas prices as quickly as possible. This should spur new
energy production and encourage even greater conservation
efforts.
</p>
<p>     TIME's board is less sanguine about Reagan's brand of
"supply-side" economics, which would use large cuts in personal
and corporate income taxes to stimulate U.S. business. Says
Italy's Carli: "Supply-side economics to my ears means
inflation." They likewise doubt Reagan's ability to deliver on
campaign promises to cut taxes by 30% over the next three years,
increase defense spending and balance the federal budget.
</p>
<p>     The greatest fear of the European economists is that Reagan's
policies will result in more U.S. inflation, which would mean
more instability for the dollar. The dollar's wild gyrations
during the first years of the Carter Administration disrupted
international trade and made governments uneasy about continuing
to hold U.S. currency as their chief reserve asset. Some $800
billion is held overseas, and Europeans are anxious to see the
value of these funds protected. One of the few bright bits of
financial news for the U.S. in 1980 was the strength of the
American currency on international money markets. During the
year, the dollar increased in value by about 13% against the
West German mark. Says West Germany's Giersch: "We would like
to see the dollar again as the leading currency in the world."
</p>
<p>     TIME's economists believe that Reagan's most crucial task 
will be to restore confidence in U.S. foreign policy. They point 
out that the U.S. in the past decade seems to have lost control
totally of events in the Middle East, while several African
nations, including Angola, Mozambique and Ethiopia, have slipped
under Communist influence. Observes Mast: "There is no doubt
about it. The European board members, therefore, praise
Reagan's intention to accelerate defense spending. They argue
that at stake is the free flow of oil that is ultimately the
economic lifeblood of rich and poor countries alike.
</p>
<p>-- By Charles Alexander
</p>

</body>
</article>
</text>
